Subject: Trainer Candidate - Mukesh Sinha
From: Mukesh Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:56:44 -0500

| | Tech Support Test

Name | Mukesh Sinha
E-mail | [email-masked]
Phone Number | (91) 9891820265
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mahavir Enclave

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Onkar Infotech pvt ltd. | Team Lead( Tech. Support) | Working | 48500
Previous Employer 1 | Onkar Travels | Sr. IT Executive | 30 april 2014 | 32000
Previous Employer 2 | PCS technologies ltd. | Tech.Helpdesk and FMS engg | 30 July 2006 | 10500

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have 15 plus years of experience for tech support role and i am passionate about problem solving , team work, continuous improvment and maintaining high standards for technical support.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services makes customer happy with the services.
Great customer services makes customer happy and they spread the word about your exceptional service which in turn makes more customer for you.

What according to you makes you a good candidate for this position? | I have 15 plus years of experience for tech support role and i am passionate about problem solving , team work, continuous improvment and maintaining high standards for technical support.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |